/*
burkut-blue : rgba(43,87,99,1);
burkut-red : rgba(166,101,106,1);
burkut-gray : rgba(164,160,160,1);
*/

* {
    font-family: 'Saira Semi Condensed', sans-serif;
}

.btn-burkut-blue{
    background:rgba(43,87,99,1);
    color:#fff;
}
.text-burkut-blue{
    color:rgba(43,87,99,1);
}

.text-burkut-red{
    color:rgba(166,101,106,1);
}
.btn-burkut-blue:hover{
    color:#fff;
}
.btn-burkut-blue:active,.btn-burkut-blue:focus{
    color:#fff;
    box-shadow: 0 0 0 3px rgba(166,101,106,.5);
}
.bg-burkut-blue{
    background:rgba(43,87,99,1);
    color:#fff;
}
.bg-burkut-blue-light{
    background:rgba(43,87,99,.5);
    color:#fff;
}
.bg-burkut-red{
    color:#fff;
    background:rgba(166,101,106,1);
}
.bg-burkut-red-light{
    color:#fff;
    background:rgba(166,101,106,.5);
}

.btn-burkut-red{
    background:rgba(166,101,106,1);
    color:#fff;
}
.btn-burkut-red:hover{
    color:#fff;
}
.btn-burkut-red:active,.btn-burkut-red:focus{
    color:#fff;
    box-shadow: 0 0 0 3px rgba(43,87,99,.5);
}


.bg-burkut-gray{
    color:#000;
    background:rgba(164,160,160,1)
}
.bg-burkut-gray-light{
    background:rgba(164,160,160,.5)
}

a.btn-menu{
    color:rgba(166,101,106,1);
    padding:.2em .8em;
    text-decoration: none;
    border-bottom: .3em solid transparent;

}

a.btn-menu:hover{
    color: rgba(43,87,99,1);
    border-bottom: .3em solid rgba(166,101,106,1);
}
header {
	position: fixed;
	left: 0;
	right: 0;
    top: 0;
	z-index: 9999999;
    width:100%;
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
	background:rgba(255, 255, 255, 0.8);
}
#clicktopagetop {
    display:none;
    right: 20px;
    bottom: -3px;
    position: fixed;
}